Detailed System Requirements for IBM InfoSphere Optim System Analyzer for SAP Applications 1.1

Product documentation


Abstract

This document summarizes the hardware, platforms, and software supported by IBM InfoSphere Optim System Analyzer for SAP Applications 1.1.

Content

Hardware Considerations

Minimum hardware requirements for the Optim System Analyzer server

The following are minimum requirements. Actual hardware capacity for acceptable performance depends on many factors, including but not limited to data volume, service level agreement, and access to nonrelational data, as well as the number of open dialogs, number of database tables that are active, and memory demands from other active applications and services.

  • Dual Core 2 2.0 GHz+ (recommended)
  • 4 GB RAM
  • 25 GB disk (100 GB recommended)
  • NTFS disk format

Platform Considerations

Optim System Analyzer supports any of the following operating systems:

  • Windows 2008 Server R2
  • Windows 2008 Server
  • Windows 2003 Server
  • Windows 2000 Server, Service Pack 3 or 4
  • Windows 2000 Advanced Server
  • Windows 2000 Datacenter Server

Both 32 and 64 bit versions of Windows are supported. Optim System Analyzer may be installed on Windows 7 (Professional, Enterprise, or Ultimate Editions), Windows Vista, Windows XP Professional, or Windows 2000 Professional machines. However, the use of one of the server products listed above is recommended.

Software Considerations

Minimum software requirements for the Optim System Analyzer server

The SAP components of the solution are provided as transports to be installed on the SAP systems to be used with Optim System Analyzer. The following software components are required on the Optim System Analyzer server machine:

  • Microsoft Internet Information Server version 5.0, 6.0, 6.1 or 7.0, including the World Wide Web Services component
  • Microsoft Internet Explorer 6.0 or above
  • Microsoft SQL Server 2000, 2005 or 2008
  • Microsoft Data Access Components version 2.6 or 2.8
  • Microsoft JavaScript Library version 5.1 or 5.6
  • Microsoft VBScript Library version 5.1 or 5.6
  • Microsoft XML Parser 3 version 8.0 or 8.40
  • SAP RFC SDK (Unicode)

Supported SAP versions

Optim System Analyzer supports SAP releases 4.6 and above, running on any SAP BASIS or WAS Server product from kernel release 4.6 to 7.01. The SAP systems used with Optim System Analyzer must be accessible from the Optim System Analyzer server machine.

Rate this page:

(0 users)Average rating

Document information


More support for:

Optim
System Analyzer for SAP Applications

Software version:

1.1.0

Operating system(s):

Windows

Reference #:

7019306

Modified date:

2010-10-06

Translate my page

Machine Translation

Content navigation